Subject: Re: [RFC PATCH 3/5] branch: cleanup branch name validation

From: Junio C Hamano <[email-masked]>
Date: Thu, 21 Sep 2017 10:37:14 +0900

Kaartic Sivaraam <[email-masked]> writes:

> Thanks for giving a better alternative. Sounds catchy. How about
> `validate_branch_creation`?

I do not know what you meant by "catchy", but "git grep ok_to_" will
tell you that ok-to-$do-something is quite an establish phrasing (if
I thought it was a bad way to name it, I would have explicitly said
so).